/* Skip nav styles from Liam */
.skipnav {
    position: absolute;
    display: none;
    text-align: left;
    margin: 0;
    padding: 0
}

/*For all, including Opera. Display:none used to switch off the skip links for Opera users (it's redundant, Opera has excellent keyboard navigation)*/
* html .skipnav {
    display: block
}

/*Switch on for IE6 and below*/
*+html .skipnav {
    display: block
}

/*Switch on for IE7*/
:root .skipnav {
    display: block
}

/*Switch on for Moz, FF and Safari*/
.skipnav p {
    margin: 5px 0 0 0;
    padding: 0;
    position: absolute;
    font-size: 2em
}

.skipnav a {
    width: 26em;
    display: block;
    color: #fff;
    background: #333;
    text-decoration: none;
    padding: 5px;
    position: absolute;
    left: -1000em;
    top: 0;
    font-weight: bold
}

.skipnav a:visited {
    color: #fff
}

.skipnav a:focus, .skipnav a:active {
    z-index: 99;
    top: 15px;
    left: 30px;
    border: solid #777 2px;
    color: #fff;
    background: #333 !important
}

/*Note IE bug that requires use of :active to mimic effect of :focus*/

.skipnav a:hover {
    cursor: default
}

#sText a, #lText a {
	text-decoration: underline;
}

#lText table td a {
    text-decoration: none;
}

#lText h4 a {
    color: #1f114c;
}

.btn.btn-primary.submit {
    background-color: #1f114c;
    border-color: #1f114c;
}

.main-content-block ul li span.newsdate, h3.search-title .date, .search-row .date {
    color: #555;
}

h3.search-title {
    line-height: normal;
}


#search_results ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
